@charset "UTF-8";

/* ==========================================================================
   Global
   ========================================================================== */

#container {
	min-width: 980px;
	background-color: #EFEFEF;
}

.wrapper {
	width: 980px;
	margin: 0 auto;
}

.wrapper:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* For print */
@media print {
	*html body {
		zoom: 65%;
	}

	.print-no {
		visibility: hidden;
	}
}

/* ==========================================================================
   Header
   ========================================================================== */

#header {
	background: #0C2C84 url(/common/images/common/header_bg01.png) center top no-repeat;
}

#header .wrapper {
	*overflow:hidden;
	*height:61px;
	padding: 12px 0 10px;
}

#header .logo {
	float: left;
	margin-top: 1px;
}

#header ul {
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
	clear: right;
	float: right;
}

#header li {
	display: inline;
	float: left;
	margin-left: 10px;
}

#header ul.info {
	margin-top: 17px;
	*margin-top:12px;
}

/* Language selection */
#header #lang {
	position: relative;
	margin-top: -1px;
	z-index: 1000;
}

#header #lang ul {
	position: absolute;
	top: 19px;
	left: 0;
	display: none;
	width: 126px;
	margin-top: -1px;
	border: 1px solid #ddd;
	background-color: #fff;
	line-height: 1.3;
}

#header #lang li {
	display: block;
	float: none;
	*float: left;
	margin-left: 0;
	border-top: 1px solid #ddd;
}

#header #lang ul a {
	display: block;
	*width: 120px;
	padding: 4px 0 4px 6px;
	color: #006AC9;
}

#header #lang ul a:hover {
	background-color: #E1EDFC;
	color: #E5180D;
}

.hd_sitemap {
	margin-right:-5px;
	}

/* ==========================================================================
   Global nav
   ========================================================================== */

#gnav {
	*zoom: 1;
	clear: both;
	background: url(/common/images/common/gnav_bg01.png) repeat-x;
	position: relative;
	z-index: 900;
}

#gnav ul {
	list-style: none;
	position: relative;
	width: 980px;
	margin: 0 auto;
	font-size: 0;
}

#gnav li.campaign {
	position: absolute;
	top: -55px;
	left: 216px;
	padding:6px;
	width:369px;
	hight: 48px;
	background-image: url(/common/images/common/header_bg02.png);
	background-repeat: no-repeat;
	float: left;
}

/* Campaign category */
#gnav li.campaign a {
	width: 177px;
	hight: 36px;
}

/* tabilover category */
#gnav li.tabilover {
	position: absolute;
	top: -49px;
	left: 402px;
	width: 177px;
	hight: 36px;
}

#gnav .brand ul {
	overflow: hidden;
	position: static;
	width: 980px;
	margin: 0;
}

#gnav .brand li {
	float: left;
}
/* ==========================================================================
   Global nav (jQuery MegaMenu Plugin) 2014.3追加
   ========================================================================== */
.MegaMenu a {
    color: #006AC9;
}
.MegaMenu a:hover {
    color: #E5180C;
}
.MegaMenu img {
	border:0;
}
.MegaMenu ul {
	text-align: left;
	margin: 25px;
	font-size: 16px;
}
.MegaMenu {
    background: url(/common/images/common/gnav_bg01.png) repeat-x;
	overflow:hidden;
}
a.MegaMenuLink {
	width:196px;
	padding:0;
	float:left;
}
.MegaMenu a.menu1 {
	background:url(/common/images/common/gnav_img01_on.png) no-repeat;
}
.MegaMenu a.menu2 {
	background:url(/common/images/common/gnav_img02_on.png) no-repeat;
}
.MegaMenu a.menu3 {
	background:url(/common/images/common/gnav_img07_on.png) no-repeat;
}
.MegaMenu a.menu5 {
	background:url(/common/images/common/gnav_img04_on.png) no-repeat;
}
a.MegaMenuLink:hover {
	text-indent:-9999px;
}
.MegaMenu a.MegaMenuLinkOff {
	width:196px;
	padding:0;
	float:left;
	background:url(/common/images/common/gnav_img03_on.png) no-repeat;
}
.MegaMenu a.MegaMenuLinkOff:hover {
    text-indent:-9999px;
}	
.MegaMenu a.MegaMenuLink:l
ink, .MegaMenu a.MegaMenuLink:visited {
    display: inline-block;
    padding: 0px;
    color: #FFF;
    text-decoration: none;
    outline: none;
    z-index: 1000;
}
.MegaMenu a.MegaMenuLinkOff:link, .MegaMenu a.MegaMenuLinkOff:visited {
    display: inline-block;
    padding: 0px;
    color: #FFF;
    text-decoration: none;
    outline: none;
    z-index: 1000;
}
.MegaMenu .MegaMenuContent {
    display: none;
}
#MegaMenuContent, #MegaMenuContentShadow {
	border-top: none;
    padding:0;
    margin-left: 0px;
    position: absolute;
	z-index: 10;
}
.MegaMenuinside {
	background-color:#fff;
	border:3px solid #4b8adc;
	vertical-align: top;
	cursor: default;
}
.MegaMenuinside .MegaMenuHead {
	text-align: left;
	font-size: 13px;
	font-weight:bold;
	background:url(/common/images/parts/circle02.png) no-repeat;
	background-position:0 3px;
	width:210px;
}
.MegaMenu div.HeadBox {
	margin:8px 8px 5px 12px;
	width:420px;
	padding-bottom:7px;
}
.MegaMenuinside div p {
	margin:5px 0 0 0;
	padding:0;
	font-size:13px;
	float:left;
}
.MegaMenuinside div p a {
	padding-left:16px;
	display:inline-block;
}
.MegaMenuinside div p.h_2 {
	background-color:#f5f5f5;
	padding:2px 5px 2px 5px;
	margin-bottom:9px;
	font-size:13px;
	width:408px;
}
.MegaMenuinside a {
	cursor:pointer;
}
.MegaMenu .select3 {
	left:534px !important;	
}
#insideR {
	position:relative;
	width:454px;
	padding-bottom:5px;
}
.MegaMenuinside .MegaMenuLists {
	padding: 0px;
	color: #BBB;
	list-style-type: none;
	list-style-position: inside;
	font-size: 12px;
}
#gnav .brand ul.MegaMenuLists {
	width:420px;
	margin-top:-10px;
}
#gnav .brand ul.MegaMenuLists li {
	margin-top:10px;
	background-color:#f5f5f5;
	width:204px;
	border:1px dotted #ccc;
}
#gnav .brand ul.MegaMenuLists li.Listlong{
	margin-top:10px;
	background-color:#f5f5f5;
	width:418px;
	border:1px dotted #ccc;
}
#gnav .brand ul.MegaMenuLists li p {
	background:url(/common/images/parts/nav_icon.png) no-repeat;
	background-position:0 2px;
	font-size: 12px;
	padding:0 0 5px 10px;
	margin:10px 0 0 10px;
	float:left;
	clear:right;
	width:115px;
}
.MegaMenuLists li p a {
	padding-left:10px;
	line-height:16px;
	display:inline-block;
}
.MegaMenuLists li img {
	float:left;
	display:inline-block;
	padding:5px 5px 5px 8px;
}
.MegaMenu ul.MegaMenuLists {
	margin:0;
	border-top:2px solid #ccc;
}
.MegaMenu div.list {
	margin-top:15px !important;
	margin-right:10px;
	margin-bottom:12px;
	padding-left:10px;
}
.MegaMenu .floatL {
	float:left !important;
}
.MegaMenu .floatR {
	float:right !important;
}
/*Non IE CSS Starts*/
html>body .MegaMenu a.MegaMenuLink:link,html>body .MegaMenu a.MegaMenuLink:visited {
    position: relative;
}
html>body #MegaMenuContent, html>body #MegaMenuContentShadow {
}
/*clear fix*/
.MegaMenu .cf:before,.cf:after {content:"";display:table;}
.MegaMenu .cf:after {clear:both;}
.MegaMenu .cf {*zoom:1;}
/*.MegaMenu li img.window{
	padding-left:5px;
}*/

/* ==========================================================================
   /area/index.html内アンカーリンクボタン2014.3追加
   ========================================================================== */
   
#main .visual{
/*	height:280px; */
	position:relative;
}
#main #area_visual{
	height:220px;
}
#main #area_visual.visual ul{
	list-style:none outside none;
	margin-bottom:0;
	margin-left:23px;
	overflow:hidden;
	position:absolute;
	top:180px;
}
#main #area_visual.visual li{
	float:left;
	margin-right:8px;
} 
/* ==========================================================================
   /security/index.html内2014.3追加
   ========================================================================== */
#main #security_visual{
	height:150px;
}   
     
/* ==========================================================================
   Search
   ========================================================================== */

.search {
	position:relative;
	margin-top:-1px;
	z-index: 1000;
	}

.searchBox {
	border:1px solid #073481;
	height:16px;
	width:115px;
	margin:0px 5px 0px 0px;
	*margin-top:-1px;
	vertical-align:top;
	}


/* ==========================================================================
   Content
   ========================================================================== */

#content {
	padding: 4px 0 20px;
}

/* Breadcrumbs */
#breadcrumbs {
	margin-bottom: 4px;
}

#breadcrumbs ul {
	*zoom: 1;
	list-style: none;
	overflow: hidden;
	margin-left: 0;
}

#breadcrumbs li {
	float: left;
	margin-right: 2px;
	padding-left: 9px;
	background: url(/common/images/common/breadcrumbs_bg01.png) left center no-repeat;
	font-size: 1em;
}

#breadcrumbs .home {
	padding-left: 0;
	background: none;
}

/* Main contents */
#main {
	float: left;
	width: 740px;
	padding-top: 4px;
	background: url(/common/images/common/main_bg01.png) no-repeat;
}

#main .main-inner {
	padding-bottom: 4px;
	background: url(/common/images/common/main_bg02.png) left bottom no-repeat;
}

#main .main-inside {
	*zoom: 1;
	padding: 16px 25px 21px;
	background: url(/common/images/common/main_bg03.png) repeat-y;
}

/* Side contents */
#aside {
	float: right;
	width: 225px;
}

#aside p,
#aside ul {
	margin-bottom: 0;
}

#aside ul {
	list-style: none;
	margin-left: 0;
}

#aside .section {
	margin-bottom: 15px;
}

/* 1st level nav */
#aside .nav {
	padding: 3px 3px 0;
	border: 1px solid #DADADA;
	background-color: #DEDFE1;
}

#aside .nav ul {
	*zoom: 1;
	padding-top: 2px;
	background-color: #fff;
	line-height: 1.3;
}

#aside .nav li {
	margin-top: -2px;
	border-bottom: 3px solid #DEDFE1;
	background: #fff url(/common/images/aside/aside_bg01.png) left bottom repeat-x;
}

#aside .nav a {
	display: block;
	width: 175px;
	padding: 11px 16px 11px 26px;
	background: url(/common/images/parts/arrow_right01.png) 16px 1.2em no-repeat;
}

#aside .nav .current,
#aside .nav a:hover {
	background-color: #E1EDFC;
	color: #222;
}

#aside .nav .current {
	text-decoration: none;
}

/* 2nd level nav */
#aside .nav ul ul {
	padding: 5px 5px 10px;
	border-bottom: 1px solid #DEDFE1;
}

#aside .nav li li {
	margin-top: 0;
	border-bottom: none;
	background: #fff;
}

#aside .nav ul ul a {
	width: 183px;
	padding: 3px 3px 3px 21px;
	background-position:11px 0.6em;
}

/* Nav titles */
#aside .nav h3 {
	margin-top: 2px;
	padding: 7px 0 12px 8px;
	background: url(/common/images/aside/aside_bg02.png) left bottom repeat-x;
}

#aside .nav h4 {
	margin: 0 5px;
	padding: 5px;
	border-bottom: 1px dashed #ddd;
	font-size: 1em;
}

/* Related nav */
#aside .related .nav {
	padding: 1px 1px 0;
}

#aside .related .nav ul {
	margin-bottom: -2px;
}

/* JCB card section */
#aside .jcb-card {
	width: 225px;
	height: 195px;
	background: url(/common/images/aside/jcb_card_bg01.png) no-repeat;
}

#aside .jcb-card h3,
#aside .jcb-card p {
	text-align: center;
}

#aside .jcb-card ul {
	*zoom: 1;
	overflow: hidden;
	margin-bottom: 7px;
	margin-left: 12px;
}

#aside .jcb-card li {
	float: left;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#footer {
	clear: both;
	border-top: 1px solid #E3E3E3;
}

#footer p,
#footer ul {
	margin-bottom: 0;
}

#footer ul {
	list-style: none;
	margin-left: 0;
}

/* Site nav */
#footer .site {
	padding: 26px 0;
	background-color: #fff;
}

#footer .site .wrapper {
	background: url(/common/images/common/footer_bg01.png) repeat-y;
}

#footer .site li {
	float: left;
	width: 184px;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 1.4em;
}

#footer .site li li {
	float: none;
	width: auto;
	margin-bottom: 3px;
	padding: 0;
	font-size: 0.857em;
}

#footer .site ul {
	font-weight: bold;
}

#footer .site ul ul {
	margin: 8px 0 -3px 8px;
	font-weight: normal;
}

#footer .site ul a {
	display: inline-block;
	padding-left: 16px;
	background: url(/common/images/parts/arrow_box01.png) 0 .4em no-repeat;
}

#footer .site ul ul a {
	padding-left: 8px;
	background-image: url(/common/images/parts/arrow_right01.png);
	background-position: 0 .6em;
}

/* Information nav */
#footer .info {
	clear: both;
	background: #0C2C84 url(/common/images/common/footer_bg02.png) repeat-x;
}

#footer .info .wrapper {
	position: relative;
	padding: 15px 0;
	background: url(/common/images/common/footer_bg03.png) center top no-repeat;
}

#footer .info a {
	color: #fff;
}

#footer .info a:visited {
	color: #A6C5F7;
}

#footer .info a:hover {
	color: #B2DFFF;
}

#footer .info .scroll-top {
	position: absolute;
	top: 0;
	right: 0;
}

#footer .info .window {
	background-image:url(/common/images/parts/icon_window02.png);
}

/* Groups */
#footer .info .groups {
	padding-bottom: 11px;
	border-bottom: 1px solid #081F5E;
	font-weight: bold;
}

#footer .info .groups li {
	display: inline;
	padding-right: 20px;
}

#footer .info .groups img {
	vertical-align: middle;
}

#footer .info .groups a {
	padding-left: 18px;
	background: url(/common/images/parts/arrow_box03.png) left center no-repeat;
}

/* About */
#footer .info .about {
	overflow: hidden;
	width: 980px;
	padding-top: 11px;
	border-top: 1px solid #254291;
	color: #91A0C8;
	line-height: 1.3;
}

#footer .info .about li {
	float: left;
	margin-right: 14px;
	margin-left: -6px;
	padding-left: 9px;
	border-left: 1px solid #395FA9;
}

#footer .info .about .copyright {
	float: right;
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	border-left: none;
	font-size: 1.1em;
}

/* ==========================================================================
   Popup
   ========================================================================== */

/* Global */
#popup {
	min-width: 720px;
	background-color: #fff;
}

#popup .wrapper {
	width: 690px;
}

/* Header */
#popup #header {
	width: auto;
	background: url(/common/images/common/pop_header_bg01.png) repeat-x;
}

#popup #header .header-inner {
	padding-top: 4px;
	background: url(/common/images/common/pop_header_bg02.png) center top no-repeat;
}

#popup #header .header-inside {
	border-bottom: 1px solid #ddd;
	background: url(/common/images/common/pop_header_bg03.png) left bottom repeat-x;
}

#popup #header .wrapper {
	padding: 8px 0 11px;
}

#popup #header .logo {
	float: left;
}

#popup #header .close {
	float: right;
	margin-top: 10px;
}

/* Contents */
#popup #content {
	padding: 20px 0 40px;
}

#popup #main {
	float: none;
	width: auto;
	padding-top: 0;
	background: none;
}

#popup #content .close {
	text-align: center;
}

/* Footer */
#popup #footer {
	border-top: none;
	background: #0C2C84 url(/common/images/common/pop_footer_bg01.png) center top repeat-y;
	color: #90A7D1;
}

#popup #footer .wrapper {
	padding: 8px 0;
}

#popup #footer .copyright {
	font-size: 1.1em;
	text-align: right;
}
